Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 20:28:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rabia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabia Bot:  Hi Rabia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558969108            12:17 AM, 11th Apr                     rabia                    Hi           12:17 AM, 11th Apr                   Hamza                   Hi Rabia,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:18 AM, 11th Apr                     rabia                    Anyone hdre           12:18 AM, 11th Apr                     rabia                    Hi hamza           12:18 AM, 11th Apr                     rabia                    I just figured out a isuue           12:18 AM, 11th Apr                     rabia                    I returned items last month n they are not still returned           12:18 AM, 11th Apr                     rabia                    Can you check           12:18 AM, 11th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           12:19 AM, 11th Apr                     rabia                    9637739263           12:20 AM, 11th Apr                     rabia                    Even i cannot see request for return items           12:20 AM, 11th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:20 AM, 11th Apr                     rabia                    Courier persontook two items with other two items from other order           12:20 AM, 11th Apr                     rabia                    2nd order number is9639744814           12:22 AM, 11th Apr                   Hamza                   Could you please share the full name of the items so that I can assist you further?           12:22 AM, 11th Apr                     rabia                    Yes           12:24 AM, 11th Apr                     rabia                             12:24 AM, 11th Apr                     rabia                    Can u see picture?           12:24 AM, 11th Apr                     rabia                    Number 2 and 4 tshirts           12:24 AM, 11th Apr                   Hamza                   How many items you have returned ?           12:24 AM, 11th Apr                     rabia                    4 total two from this order two from other           12:25 AM, 11th Apr                     rabia                             12:25 AM, 11th Apr                     rabia                    Two these if u can see still return request           12:25 AM, 11th Apr                   Hamza                   Did our courier partner provide you a receipt bill or tracking number?           12:26 AM, 11th Apr                     rabia                    No i think           12:26 AM, 11th Apr                     rabia                    I traveled after that n now i realize no money refund so i checked n found they are not returned           12:26 AM, 11th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           12:27 AM, 11th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:27 AM, 11th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:27 AM, 11th Apr                     rabia                    Ok sure           12:27 AM, 11th Apr                     rabia                    So what i should expect a call?           12:27 AM, 11th Apr                     rabia                    He told me he will return all items           12:28 AM, 11th Apr                   Hamza                   You will be contacted via your email address           12:28 AM, 11th Apr                   Hamza                   Is there anything else I can help you?            12:28 AM, 11th Apr                     rabia                    No thats it           12:28 AM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 AM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383502